/* @font-face {
  font-family: "pretendard";
  font-style: "normal";
  font-weight: 300;
  src: url("/font/Pretendard-Light.otf") format("otf"),
    url("/font/Pretendard-Light.woff") format("woff"),
    url("/font/Pretendard-Light.ttf") format("truetype");
} */
@font-face {
  font-family: "ONEMobileTitle";
  font-style: "normal";
  font-weight: 300;
  src: url("/font/ONEMobile_Title_OTF.otf") format("otf"),
    url("/font/ONEMobile_Title.ttf") format("truetype");
}
@font-face {
  font-family: "YDIYGO320";
  font-style: "normal";
  font-weight: 400;
  src: url("/font/YDIYGO320.ttf") format("truetype");
}
@font-face {
  font-family: "YDIYGO330";
  font-style: "normal";
  font-weight: 600;
  src: url("/font/YDIYGO330.ttf") format("truetype");
}
@font-face {
  font-family: "YDIYGO340";
  font-style: "normal";
  font-weight: 700;
  src: url("/font/YDIYGO340.ttf") format("truetype");
}
@font-face {
  font-family: "pretendard";
  font-style: "normal";
  font-weight: 300;
  src: url("/font/Pretendard-Light.otf") format("otf"),
    url("/font/Pretendard-Light.woff") format("woff"),
    url("/font/Pretendard-Light.woff") format("woff"),
    url("/font/Pretendard-Light.ttf") format("truetype");
}
@font-face {
  font-family: "pretendard";
  font-style: "normal";
  font-weight: 400;
  src: url("/font/Pretendard-Regular.otf") format("otf"),
    url("/font/Pretendard-Regular.woff") format("woff"),
    url("/font/Pretendard-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "pretendard";
  font-style: "normal";
  font-weight: 500;
  src: url("/font/Pretendard-Medium.otf") format("otf"),
    url("/font/Pretendard-Medium.woff") format("woff"),
    url("/font/Pretendard-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "pretendard";
  font-style: "normal";
  font-weight: 600;
  src: url("/font/Pretendard-SemiBold.otf") format("otf"),
    url("/font/Pretendard-SemiBold.woff") format("woff"),
    url("/font/Pretendard-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "pretendard";
  font-style: "normal";
  font-weight: 700;
  src: url("/font/Pretendard-Bold.otf") format("otf"),
    url("/font/Pretendard-Bold.woff") format("woff"),
    url("/font/Pretendard-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "pretendard";
  font-style: "normal";
  font-weight: 800;
  src: url("/font/Pretendard-ExtraBold.otf") format("otf"),
    url("/font/Pretendard-ExtraBold.woff") format("woff"),
    url("/font/Pretendard-ExtraBold.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 100;
  src: 
    /* url("/font/Paperlogy-Light.otf") format("otf"),
    url("/font/Paperlogy-Light.woff") format("woff"), */
    url("/font/Paperlogy-1Thin.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 200;
  src: 
    /* url("/font/Paperlogy-Regular.otf") format("otf"),
    url("/font/Paperlogy-Regular.woff") format("woff"), */
    url("/font/Paperlogy-2ExtraLight.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 300;
  src: 
    /* url("/font/Paperlogy-Medium.otf") format("otf"),
    url("/font/Paperlogy-Medium.woff") format("woff"), */
    url("/font/Paperlogy-3Light.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 400;
  src: 
    /* url("/font/Paperlogy-SemiBold.otf") format("otf"),
    url("/font/Paperlogy-SemiBold.woff") format("woff"), */
    url("/font/Paperlogy-4Regular.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 500;
  src: 
    /* url("/font/Paperlogy-Bold.otf") format("otf"),
    url("/font/Paperlogy-Bold.woff") format("woff"), */
    url("/font/Paperlogy-5Medium.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 600;
  src: 
    /* url("/font/Paperlogy-ExtraBold.otf") format("otf"),
    url("/font/Paperlogy-ExtraBold.woff") format("woff"), */
    url("/font/Paperlogy-6SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 700;
  src: 
    /* url("/font/Paperlogy-ExtraBold.otf") format("otf"),
    url("/font/Paperlogy-ExtraBold.woff") format("woff"), */
    url("/font/Paperlogy-7Bold.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 800;
  src: 
    /* url("/font/Paperlogy-ExtraBold.otf") format("otf"),
    url("/font/Paperlogy-ExtraBold.woff") format("woff"), */
    url("/font/Paperlogy-8ExtraBold.ttf") format("truetype");
}
@font-face {
  font-family: "paperlogy";
  font-style: "normal";
  font-weight: 900;
  src: 
    /* url("/font/Paperlogy-ExtraBold.otf") format("otf"),
    url("/font/Paperlogy-ExtraBold.woff") format("woff"), */
    url("/font/Paperlogy-8ExtraBold.ttf") format("truetype");
}
